Subject: bug#59611: msdos.texi uses some obsolete function names

From: Juanma Barranquero <[email-masked]>
Date: Sat, 26 Nov 2022 15:39:12 +0100

msdos.texi refers to the w32-(add|remove)-untranslated-filesystem functions
by their obsolete, non w32- name.

OK to install this patch, or were the old names kept in the manual for some
reason?